.square-picture-sm {
  width: 200px;
  max-width: 40%;
  height: 200px;
  display: inline-block;
}

.picture-box {
  width: 100%;
  height: 100%;
  display: inline-block;

  .image {
    width: 100%;
    height: 100%;

    background-size: cover;
    background-position: center center;
    display: inline-block;
  }
}